| Home | Libraries | People | FAQ | More

##### ipv6_address::loopback

Return an address object that represents the loopback address.

###### Synopsis

    static
    ipv6_address
    loopback();

###### Description

The unicast address 0:0:0:0:0:0:0:1 is called the loopback address. It may be used by a node to send an IPv6 packet to itself.

###### Specification

- 2.5.3. The Loopback Address (rfc4291)